Debian Bug report logs - #680181
ITA: libnet-dbus-perl -- Extension for the DBus bindings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 4 Jul 2012 10:18:02 UTC

Owned by: intrigeri@debian.org

Severity: normal

Fixed in version libnet-dbus-perl/1.0.0-2

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ms419@freezone.co.uk, wnpp@debian.org:
Bug#680181; Package wnpp. (Wed, 04 Jul 2012 10:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to ms419@freezone.co.uk, wnpp@debian.org. (Wed, 04 Jul 2012 10:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: libnet-dbus-perl -- Extension for the DBus bindings
Date: Wed, 4 Jul 2012 10:14:24 +0000
Package: wnpp
Severity: normal

The current maintainer of libnet-dbus-perl, Jack Bates <ms419@freezone.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libnet-dbus-perl
Binary: libnet-dbus-perl
Version: 0.33.6-2
Priority: optional
Section: perl
Maintainer: Jack Bates <ms419@freezone.co.uk>
Build-Depends: debhelper (>= 7), libtest-pod-coverage-perl, libtest-pod-perl, libxml-twig-perl, perl (>= 5.6.10-12), libdbus-1-dev
Architecture: any
Standards-Version: 3.8.4
Format: 3.0 (quilt)
Directory: pool/main/libn/libnet-dbus-perl
Files:
 79df6125c10a36411696397b788de933 1309 libnet-dbus-perl_0.33.6-2.dsc
 a1dbce89b1b839fd0e46d74067ae2e35 99786 libnet-dbus-perl_0.33.6.orig.tar.gz
 76547ba0f56b7cd2980a00e07a5409f9 2419 libnet-dbus-perl_0.33.6-2.debian.tar.gz
Homepage: http://search.cpan.org/dist/Net-DBus/
Vcs-Browser: http://github.com/jablko/debian/tree/master/libnet-dbus-perl/
Vcs-Git: git://github.com/jablko/debian.git
Checksums-Sha1:
 225ba15fd05b47cba17a019022cce9bb7135944d 1309 libnet-dbus-perl_0.33.6-2.dsc
 6f55ed159622239d3727273d0a14fdb0b37e9c1c 99786 libnet-dbus-perl_0.33.6.orig.tar.gz
 a205bdfd4badfb9f7993b4ba340f27b145a0b245 2419 libnet-dbus-perl_0.33.6-2.debian.tar.gz
Checksums-Sha256:
 edf44c8a7e74de9640c9e3b52cf181f3cf62d43c3673648e9f3491d2e8d040a2 1309 libnet-dbus-perl_0.33.6-2.dsc
 6697ad5e1efa3070bad75fd542561c65c81f92154c91b932895a5975adccd0ac 99786 libnet-dbus-perl_0.33.6.orig.tar.gz
 7918526d24a57b3c0e5a46e9735cbe8b26721a9195ebbd09ba300c1555876b46 2419 libnet-dbus-perl_0.33.6-2.debian.tar.gz

Package: libnet-dbus-perl
Priority: optional
Section: perl
Installed-Size: 820
Maintainer: Jack Bates <ms419@freezone.co.uk>
Architecture: amd64
Version: 0.33.6-2
Depends: perl (>= 5.10.1-12), perlapi-5.10.1, libc6 (>= 2.2.5), libdbus-1-3 (>= 1.0.2), libxml-twig-perl
Filename: pool/main/libn/libnet-dbus-perl/libnet-dbus-perl_0.33.6-2_amd64.deb
Size: 232940
MD5sum: 6206893e6a6d786e644bd60036ee40aa
SHA1: df8ab6a0811d858560300434d63554807a855e19
SHA256: 3d6e9eceaf1ef51f92fedce696136068ba8e4f9d8eb7b7c883387fdf8b0c66f2
Description: Extension for the DBus bindings
 Net::DBus provides a Perl API for the DBus message system. The DBus Perl
 interface is currently operating against the 0.32 development version of
 DBus, but should work with later versions too, providing the API changes have
 not been too drastic.
 .
 Users of this package are either typically, service providers in which case
 the Net::DBus::Service and Net::DBus::Object modules are of most relevance,
 or are client consumers, in which case Net::DBus::RemoteService and
 Net::DBus::RemoteObject are of most relevance.
Homepage: http://search.cpan.org/dist/Net-DBus/
Tag: devel::lang:perl, implemented-in::perl, role::shared-lib


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 «Never send a human to do a machine's job.» ~ Agent Smith




Owner recorded as pkg-perl-maintainers@lists.alioth.debian.org. Request was from intrigeri@debian.org to control@bugs.debian.org. (Fri, 06 Jul 2012 06:15:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libnet-dbus-perl -- Extension for the DBus bindings' from 'O: libnet-dbus-perl -- Extension for the DBus bindings' Request was from intrigeri@debian.org to control@bugs.debian.org. (Fri, 06 Jul 2012 06:15:03 GMT) Full text and rfc822 format available.

Owner changed from pkg-perl-maintainers@lists.alioth.debian.org to intrigeri@debian.org. Request was from intrigeri@debian.org to control@bugs.debian.org. (Fri, 06 Jul 2012 16:24:33 GMT) Full text and rfc822 format available.

Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Sat, 09 Feb 2013 16:21:08 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 09 Feb 2013 16:21:08 GMT) Full text and rfc822 format available.

Message #16 received at 680181-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 680181-close@bugs.debian.org
Subject: Bug#680181: fixed in libnet-dbus-perl 1.0.0-2
Date: Sat, 09 Feb 2013 16:18:07 +0000
Source: libnet-dbus-perl
Source-Version: 1.0.0-2

We believe that the bug you reported is fixed in the latest version of
libnet-dbus-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680181@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated libnet-dbus-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Feb 2013 16:51:09 +0100
Source: libnet-dbus-perl
Binary: libnet-dbus-perl
Architecture: source amd64
Version: 1.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 libnet-dbus-perl - Perl extension for the DBus bindings
Closes: 659759 680181
Changes: 
 libnet-dbus-perl (1.0.0-2) unstable; urgency=low
 .
   [ intrigeri ]
   * Adopt under the Debian Perl Group umbrella. (Closes: #680181)
     Thanks to Jack Bates <ms419@freezone.co.uk> for his past work
     on the package.
   * Update debian/copyright with cme.
   * Bump to debhelper compat level 9, to get hardening flags in.
   * Point the Vcs-* control fields to the pkg-perl repository.
   * Add myself to debian/copyright.
   * Install examples using debian/libnet-dbus-perl.example instead
     of an override.
   * Install README using libnet-dbus-perl.docs instead of an override.
   * Bump Standards-Version to 3.9.3, no change required.
 .
   [ Salvatore Bonaccorso ]
   * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
   * Change search.cpan.org based URIs to metacpan.org based URIs
 .
   [ Xavier Guimard ]
   * Add patch to fix invocation of properties (Closes: #659759)
   * Add spelling patch
   * Remove README from docs
   * Bump Standards-Version to 3.9.4
   * Bump debhelper dependency version to 9.20120312
   * Update description
   * Add lintian overrides file to hide a man problem: one term can not be
     wrapped to 80 characters
Checksums-Sha1: 
 bcf222c604abd372796d3a16ad5244b19cc0ad06 2145 libnet-dbus-perl_1.0.0-2.dsc
 9ba380c89b8c9e1fef60a73a69ee93807c22a8af 5682 libnet-dbus-perl_1.0.0-2.debian.tar.gz
 c09b950a0ef04d479164e2639f465a87a6a80375 221632 libnet-dbus-perl_1.0.0-2_amd64.deb
Checksums-Sha256: 
 9c92226aeafafcdc355b95f841b3524c0a4bcb082a648d9da51ce40848e1b1f2 2145 libnet-dbus-perl_1.0.0-2.dsc
 221c4219e15a08dd730c99df9634bfbd70c49e8ab021c6586ac8c2cd12cec952 5682 libnet-dbus-perl_1.0.0-2.debian.tar.gz
 eabd7435cd3117d98d354544c9974c603c77e4a38c4f62e8e55d6f0d625b31b1 221632 libnet-dbus-perl_1.0.0-2_amd64.deb
Files: 
 d6db41c4f8d4827be84212675fb18599 2145 perl optional libnet-dbus-perl_1.0.0-2.dsc
 97dd05d82b5e3f974cb19658df416281 5682 perl optional libnet-dbus-perl_1.0.0-2.debian.tar.gz
 dd68a65099b2ee4134cba3942bb1c81a 221632 perl optional libnet-dbus-perl_1.0.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRFnMPAAoJELs6aAGGSaoGnT4P/2986rudVkwYmv6pS1GO+GVe
3krl8dc/QTTsYoyb1ORVKogglMfI/ZAOLotrDWcmypGRx5H02XY9qDIXQLOoiAWk
vzFKv5f+NYNXQQo4mLl3gjYJMMYDO5cqzzh8Y7G5bJyXF8M3il27RvCE0yA+Z3Z9
Q5ejrGAC0ao6ZOAp61T+GC9+JSX6R7kmVa6Qe1r4cL6r9i9GKMFIG9CtmbBsr0uN
ButY1gjnicjeglrRH0xDL+bZRPZUZisNvss7o8lrIQ/u63EMaDROVL9XL4m5d5PB
cIaa7jF2UqTHaabG9PhenSNBN5kgfND7fHAiJ7y9bBViBLCXnxMknVemws2+/y5C
PzirPwdAz44RYB0DetCAthrxqQnc2tGF0FcYxV2mIMBBqyK/AdPsxfEufAjfkg92
nk4PmvxRJd9GoJ9KpYWaEdzITfvfHaXsGwhpMRcC0XEYHfjdU8Nq3S9F0VBB0o/+
7f52k0kRdB1WvbRCx6GCh4KtWGmQ8N+HY/xBjxRFm1f4Ko//AbZYr68ZtCgE3S5W
eLT4GSBm6qCe5Onz3qCGhwEK/Ducv7jxjT6jdNgXBpKGPsEv7wyw/CgZutx77wgJ
K3+sWwd9WIvdJ2gy2WF0BDBxUWkYDtlUg+Kp4e1qmq5UDklddgqr8xg7YtE5utad
8VwZFrwAdSvumqeFXvBc
=aSep
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Mar 2013 07:27:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:49:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.